Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 61 lines (55 sloc) 1.77 kb
55178c3 @devth Add generated gemspec.
authored
1 # Generated by jeweler
2 # DO NOT EDIT THIS FILE DIRECTLY
3 # Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
4 # -*- encoding: utf-8 -*-
5
6 Gem::Specification.new do |s|
7 s.name = %q{define}
471b548 @devth Regenerated gemspec for version 0.0.6
authored
8 s.version = "0.0.6"
55178c3 @devth Add generated gemspec.
authored
9
10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 s.authors = ["Trevor Hartman"]
471b548 @devth Regenerated gemspec for version 0.0.6
authored
12 s.date = %q{2010-09-10}
55178c3 @devth Add generated gemspec.
authored
13 s.default_executable = %q{define}
c120019 @devth Regenerated gemspec for version 0.0.5
authored
14 s.description = %q{A simple CLI to Google's definitions search. Syntax is define word [or phrase].}
55178c3 @devth Add generated gemspec.
authored
15 s.email = %q{trevorhartman@gmail.com}
16 s.executables = ["define"]
17 s.extra_rdoc_files = [
18 "LICENSE",
c120019 @devth Regenerated gemspec for version 0.0.5
authored
19 "README.md"
55178c3 @devth Add generated gemspec.
authored
20 ]
21 s.files = [
22 ".document",
23 ".gitignore",
24 "LICENSE",
c120019 @devth Regenerated gemspec for version 0.0.5
authored
25 "README.md",
55178c3 @devth Add generated gemspec.
authored
26 "Rakefile",
27 "VERSION",
28 "bin/define",
dceac39 @devth Regenerated gemspec for version 0.0.1
authored
29 "define.gemspec",
55178c3 @devth Add generated gemspec.
authored
30 "lib/define.rb",
31 "test/helper.rb",
32 "test/test_define.rb"
33 ]
34 s.homepage = %q{http://github.com/devth/define}
35 s.rdoc_options = ["--charset=UTF-8"]
36 s.require_paths = ["lib"]
471b548 @devth Regenerated gemspec for version 0.0.6
authored
37 s.rubygems_version = %q{1.3.6}
55178c3 @devth Add generated gemspec.
authored
38 s.summary = %q{A simple CLI to Google's define:word utility.}
39 s.test_files = [
40 "test/helper.rb",
41 "test/test_define.rb"
42 ]
43
44 if s.respond_to? :specification_version then
45 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
46 s.specification_version = 3
47
471b548 @devth Regenerated gemspec for version 0.0.6
authored
48 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
e556f14 @devth Regenerated gemspec for version 0.0.2
authored
49 s.add_runtime_dependency(%q<nokogiri>, [">= 1.4.2"])
50 s.add_runtime_dependency(%q<colorize>, [">= 0.5.8"])
55178c3 @devth Add generated gemspec.
authored
51 else
e556f14 @devth Regenerated gemspec for version 0.0.2
authored
52 s.add_dependency(%q<nokogiri>, [">= 1.4.2"])
53 s.add_dependency(%q<colorize>, [">= 0.5.8"])
55178c3 @devth Add generated gemspec.
authored
54 end
55 else
e556f14 @devth Regenerated gemspec for version 0.0.2
authored
56 s.add_dependency(%q<nokogiri>, [">= 1.4.2"])
57 s.add_dependency(%q<colorize>, [">= 0.5.8"])
55178c3 @devth Add generated gemspec.
authored
58 end
59 end
60
Something went wrong with that request. Please try again.